@charset "UTF-8";

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.error {
	color: #FF0000;
}
.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.container_hidden {
	display: none;
	background-color: #333;
}

.container_visible {
	display: block;
}

.topnav {
	overflow: hidden;
	background-color: #333;
}

.topnav a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

.topnav a:hover {
	background-color: #ddd;
	color: black;
}

.topnav a.active {
	background-color: #04AA6D;
	color: white;
}

.topnav .icon {
	display: none;
}

@media screen and (max-width: 600px) {
	.topnav a:not(:first-child) {
		display: none;
	}
	.topnav a.icon {
		float: right;
		display: block;
	}
}

@media screen and (max-width: 600px) {
	.topnav.responsive {
		position: relative;
	}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
}

tr:hover {
	background-color: #D6EEEE;
}

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
	background-color: #555;
	color: white;
	padding: 16px 20px;
	border: none;
	cursor: pointer;
	opacity: 0.8;
	position: fixed;
	bottom: 23px;
	right: 28px;
	width: 280px;
}

/* The popup form - hidden by default */
.form-popup {
	display: none;
	position: fixed;
	top: 20%;
	left: 10%;
	border: 3px solid #f1f1f1;
	z-index: 9;
	height: 80px;
}

/* Add styles to the form container */
.form-container {
    flex-wrap: wrap;
	padding: 3px;
	background-color: white;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password],
	.form-container input[type=email], .form-container  textarea,
	.form-container select {
	width: 100%;
	padding: 3px;
	margin: 3px 0 3px 0;
	border: none;
	background: #f1f1f1;
}

/* Full-width input fields */
.form-container select {
	width: 70%;
	padding: 5px;
	margin: 5px;
	border: none;
	background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus,
	.form-container input[type=email]:focus, .form-container  textarea:focus
	{
	background-color: #ddd;
	outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn_check {
	background-color: #04AA6D;
	color: white;
	padding: 2px;
	border: none;
	cursor: pointer;
	width: 50%;
  	max-width:100px;
	height: 30px;
	margin: 2px;
	opacity: 0.8;
}

/* Set a style for the submit/login button */
.form-container .btn {
	background-color: #04AA6D;
	color: white;
	padding: 5px;
	border: none;
	cursor: pointer;
	width: 50%;
  	max-width:100px;
	height: 35px;
	margin: 5px;
	opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
	background-color: red;
	width: 40%;
	height: 35px;
	margin: 5px;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
	opacity: 1;
}

.float-container {
	padding: 10px;
}

.float-child {
	width: 50%;
	float: var(--float);
	padding: 20px;
}